Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21

Name: p2.inf
SHA-256-Digest: H4LEJYercqQCeTe2JciOP8rLQAkJdywEmET4Q2D/+NU=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: mZF4Ek5Kih/W+S6i1IPVnmC2edBwDnakSgleirrau/k=

Name: feature.properties
SHA-256-Digest: i/MIyHB9P7zj9zXmBWMf7fuTVFtMUxEmsNan3HPe7JU=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

